/*
    Circo home style
*/

.home-content{
    text-align:center;
    margin: 30px 0px 30px 0px;
}

.circo_site {
    display:inline-block;
    background-color=#00FFFF;
    /*border: 1px solid black;*/
    margin: 10px 20px 10px 20px;
    padding: 10px;
    vertical-align:middle;
    height:270px;
    width:200px;
    text-align:center;
    box-shadow: 8px 8px 12px #aaa;
    border-radius: 35px 0px 35px 0px;
    background: #ffc;
    border-style: solid;
    border-color: #dcda13;
    border-width: 1px 0px 0px 2px;
}

h2 {
    color: #5b80b2;
}

.circo_site a {
    text-decoration: none;
}

.circo_site h2:hover {
    color: #003366;
}
